<?php

namespace App\Services;

use App\Models\Fish_type;

class FishTypesService extends BaseServices
{
    protected $model;

    public function __construct()
    {
        $this->model = new Fish_type();
    }

    public function retrieveActive($model)
    {
        return $this->model->Active()->get();
    }
}
